a, abbr, acronym, address, applet, article, aside, audio,
b, blockquote, big, body,
center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt, 
em, embed,
fieldset, figcaption, figure, font, footer, form, 
h1, h2, h3, h4, h5, h6, header, hgroup, html,
i, iframe, img, ins,
kbd, 
keygen,
label, legend, li, 
meter,
nav,
object, ol, output,
p, pre, progress,
q, 
s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody, tfoot, thead, th, tr, tdvideo, tt,
u, ul, 
var{
    background: transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
html {
    overflow-y: scroll;
}
html, body {
    font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 300;
    font-style: book;
    line-height: 1.4em;
    height: 100%;
    color: #000;
    background: #fff;
}

p {
    margin: 0 0 1.4em;
}
a {
    color: #000;
    text-decoration: none;
}
a.ext {
    color: #7f7f7f;
    text-decoration: none;
    font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 14px;
}
a:hover {
    text-decoration: lowercase;
	color: #7f7f7f;
}
em {
    font-style: italic;
}
h1 {
    font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 22px;
    text-align: right;
}
h1 span {
    width: 825px;
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    text-align: left;
}
img {
    display: block;
}
.en, .info {
    color: #7f7f7f;
}
.info {
    margin: 0;
}
.bigger {
    font-size: 14px;
}
#margins {
    width: 980px;
    margin: 0 auto;
    padding: 40px 0;
}
#header {
    padding: 0 0 34px 0;
}
#nav {
    margin: 0 155px 100px 155px;
}
#nav,
#subnav {
    font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 14px;
}
#main {
    margin: 0 155px;
}
#nav ul {
   list-style: none;
   margin: 0;
   padding: 0 5px 0 0; 
}
#nav li {
    list-style: none;
    display: inline-block;
    padding: 0 5px 0 0;
    margin: 0;
}
#nav .right {
    float: right;
}
#nav a,
#subnav a {
    text-transform: lowercase;
    display: inline-block;
    padding: 2px 5px 0 0;
    text-decoration: none;
    color: #7f7f7f;
}
#nav a:hover,
#subnav a:hover,
#nav a.active,
#subnav a.active {
    color: #000;
}
.col {
    float: left;
    margin: 0 5px 10px 5px;
    font-size:12px;
    line-height: 1.3em;
    overflow: hidden;
    position: relative;
    min-height: 210px;
}
.col33 {
    width: 210px;
}
.col50 {
    width: 320px;
}
.col66 {
    width: 430px;
}
.col100 {
    width: 650px;
}
.align-bottom {
    position: absolute;
    bottom: 0;
    margin: 0;
    left: 0;
}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }